Source: python-ironic-lib
Version: 2.5.2-1~u16.04+mos0
Binary:
  - python-ironic-lib
  - python3-ironic-lib
Build_time: 2017-04-12-13-08-28
Code_project:
  ironic-lib: ace87b6eb39d7aab46301a1309b899c3635854e8
  ironic-lib-build: 02f8facee8f83794db25917de441f53cdc5becbd
